import React from "react";
import styles from "./index.module.scss";
 function A1manage() {

  return (
    <div className={styles.A1manage}>
      <h1>A1manage</h1>
    </div>
  )
}

const MemoA1manage = React.memo(A1manage);

export default MemoA1manage;
